Archive for June, 2017

FontLab VI on Mac OS 10.9

Although our recent FontLab VI Public Preview builds on Mac have supported OS X 10.9 “Mavericks,” the latest and future builds will only run on 10.10 “Yosemite” and higher.

Making this change allows us to use a newer version of our development framework and give you a higher-performance app. Our research suggests that about 4 to 5% of Mac users are on 10.9, and that all Apple hardware that is capable of running 10.9 can also run 10.10 and 10.11.

So for those on 10.9 and using FontLab VI Public Previews, it is time to upgrade!